<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>SkinPreview</RootNamespace>
    <AssemblyName>SkinPreview</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\CommonControls\.NET4 示例\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\ryProcessManager\Bin\Debug\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Config\Config.cs" />
    <Compile Include="FrmTab1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmTab1.Designer.cs">
      <DependentUpon>FrmTab1.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmTab2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmTab2.Designer.cs">
      <DependentUpon>FrmTab2.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmTabMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmTabMain.Designer.cs">
      <DependentUpon>FrmTabMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SkinForms\FrmInputBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SkinForms\FrmInputBox.Designer.cs">
      <DependentUpon>FrmInputBox.cs</DependentUpon>
    </Compile>
    <Compile Include="SkinForms\FrmMessageBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SkinForms\FrmMessageBox.Designer.cs">
      <DependentUpon>FrmMessageBox.cs</DependentUpon>
    </Compile>
    <Compile Include="SkinForms\FrmText.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SkinForms\FrmText.Designer.cs">
      <DependentUpon>FrmText.cs</DependentUpon>
    </Compile>
    <Compile Include="SkinForms\Msg.cs" />
    <Compile Include="SkinForms\SKinForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SkinForms\SKinForm.Designer.cs">
      <DependentUpon>SKinForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SkinForms\SkinMdiForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SkinForms\SkinMdiForm.Designer.cs">
      <DependentUpon>SkinMdiForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SkinForms\SkinSetting.cs" />
    <Compile Include="SkinForms\SKinTabForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SkinForms\SKinTabForm.Designer.cs">
      <DependentUpon>SKinTabForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SkinForms\ThemeForm.cs" />
    <EmbeddedResource Include="FrmTab1.resx">
      <DependentUpon>FrmTab1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmTab2.resx">
      <DependentUpon>FrmTab2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmTabMain.resx">
      <DependentUpon>FrmTabMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="SkinForms\FrmInputBox.resx">
      <DependentUpon>FrmInputBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SkinForms\FrmMessageBox.resx">
      <DependentUpon>FrmMessageBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SkinForms\FrmText.resx">
      <DependentUpon>FrmText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SkinForms\SKinForm.resx">
      <DependentUpon>SKinForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SkinForms\SkinMdiForm.resx">
      <DependentUpon>SkinMdiForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SkinForms\SKinTabForm.resx">
      <DependentUpon>SKinTabForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\RaUI\RaUIV4.csproj">
      <Project>{74f6dd1e-c4ee-4c65-ac58-e6a0f541e314}</Project>
      <Name>RaUIV4</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>